Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

ECC6 EHP7 compatibility with BW 3.5

Hi,

We plan to upgrade from ECC6 EHP4 to EHP7. We would like to know EHP7 compatibility with the following SAP systems currently existing in the landscape:

SAP BW 3.5   (release 640)

SAP SCM 4.10     (release 640)

SAP PI 7.1   (release 710)

Do we have to consider upgrading above three systems also, is it mandatory.

I would really appreciate your suggestions and also if you can help with relevant document and notes.

Thanks

Ayush

Tags:
Former Member
Not what you were looking for? View more on this topic or Ask a question